.TaxExcempPageContainer
{
    width:99.9%;
    font-family: DM_SANSvar;
    height: auto;
    position: relative;
}
.FirsContainer
{
    width: 75%;
    margin: 5% 13% 2% 13%;
    display: flex;
    justify-content: space-between;
}
.BannerRightImg
{
    width: 67%;
}
.Div1,.Div2
{
    height: 300px;
    display: flex;
    align-items: center;
    width:100%
}
.Div2
{
    text-align: center;
}

.CategorySection
{
        width: 100%;
        height: 60px;
        border: 1px solid lightgray;
        display: flex;
}
.CategoryDiv
{
    margin-left: 10%;
}
.OptionDiv
{
        width: 68%;
        margin: 0% auto;
        display: flex;
        /* justify-content: space-evenly; */
       

}
.DivMenu
{
    width: 20%;
    padding: 15px;
    margin: 1px;
    font-size: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #595050;
    cursor: pointer;
    text-align: center;
   
}
.textForRequment {
    line-height: 25px;
    font-size: 15px;
    font-family: DM_SANSvar;
    width: 70%;
}
.DivActive
{
        border-radius: 10px;
        box-shadow: 0px 0px 3px 1px lightgray;
       /* background-image:linear-gradient(to right ,#EEFDF3) ;        */
       background-image: linear-gradient(to right, #EEFDF3 ,#ECFBF4, #E8F7F5,#E6F3F9,#E1EEFB,#DEEAfd);
}
.Bannerheader
{
 font-size: 50px;
 color: #595050;
 font-family: Anton;
}

.ExcemptionFormSection
{
    width: 68%;
    padding: 20px;
    margin: 3% auto;
    height: auto;
    font-size: 16px;
    color: #595050;
    font-family: DM_SANSvar;
}
.ForDownloadSection
{
    width: 68%;
    padding: 20px;
    margin: 3% auto;
    height: auto;
    font-size: 16px;
    color: #595050;
    font-family: DM_SANSvar;
}

.tableDiv
{
        width: 80%;
        margin: 0% auto;
}
.DownloadPDFcls
{
    width: 50px;
}

.Form15_FlexTable{width:100%;display:block;margin: 1em auto;font-size: 16px;letter-spacing: 0.5px;transition: 0.5s;font-family:DM_SANSvar ;}
.Form15_FlexTable .Form15-flex-Row{display: flex;flex-flow: wrap nowrap;}
.Form15-flex-Row:first-of-type .Form15-cell{background: #1D4172;color: white;padding: 1em 1em;margin: 2px;text-align: center;}
.Form15-flex-Row .Form15-cell{background-color: #D9e7f8;text-align: center;font-family:DM_SANSvar ;}
.Form15-cell{width: calc(100%/2);text-align: left;padding: 1em 1em;margin: 2px;}
.Form15-cell:nth-child(1){width: 80%;text-align: left;padding: 1em 1em;margin: 2px;}
.Form15-cell:nth-child(2){width: 20%;text-align: center;padding: 5px 1em;margin: 2px;}


.form-group {
    width: 100%;
  position: relative;
}
.form-group_forCaptcha
{
    width: 20%;
    position: relative;
}
.form-group_forCaptcha input
{
    width: 87.7%;
    padding: 8px;
    border: 1px solid rgba(96, 88, 202, 0.774);
    border-radius: 3px;
    font-size: 15px;
    transition: border-color 0.3s ease;
    font-family: DM_SANSvar;
}
.form-group_forCaptcha label
{
    position: absolute;
    left: 12px;
    top: 8px;
    font-size: 15px;
    color: #777;
    pointer-events: none;
    transition: 0.2s ease all;
    font-family: DM_SANSvar;
}
.form-group_forCaptcha input:focus
{
    border-color: #6058cac5;
    outline: none;
}
.form-group_forCaptcha input:focus + label,
.form-group_forCaptcha input:not(:placeholder-shown) + label {
  top: -11px;
  font-size: 12px;
  color: #007bff;
  background-color: #ffffff;
  padding: 0 4px;
  border-radius: 4px;
  left: 8px;
}
.form-group input {
  width: 87.7%;
  padding: 10px;
  border: 1px solid rgba(96, 88, 202, 0.774);
  border-radius: 3px;
  font-size: 15px;
  transition: border-color 0.3s ease;
  font-family: DM_SANSvar;
}
.form-group label {
  position: absolute;
  left: 12px;
  top: 8px;
  font-size: 15px;
  color: #777;
  pointer-events: none;
  transition: 0.2s ease all;
  font-family: DM_SANSvar;
}
.form-group input:focus {
  border-color: #6058cac5;
  outline: none;
}
.form-group #DobLable {
    position: absolute;
    left: 12px;
    top: -8px;
    font-size: 12px;
    background-color: white;
    color: #007bff;
    transition: top 0.3s ease, font-size 0.3s ease;
    font-family: DM_SANSvar;
  }
.mandatory
{
    color: red;
    font: 900;
    font-size:15px;
}
.form-group input:focus + label,
.form-group input:not(:placeholder-shown) + label {
  top: -11px;
  font-size: 12px;
  color: #007bff;
  background-color: #ffffff;
  padding: 0 4px;
  border-radius: 4px;
  left: 8px;
}
.captchadiv {
    display: flex;
    align-items:center;
}
.TotalSubHeader {
    width: 70%;
    margin: 1% auto;
    padding: 30px;
    box-shadow: 0px 0px 20px 9px #80808042;
    border-radius: 5px;
}
.inputbannerDiv
{
    display: flex;
    align-items: center;
    font-family: DM_SANSvar;
    width: 90%;
    font-size: 15px;
}
#img
{
    height: 45px;
    width: 112%;
}
.lableOf_Banner
{
    width: 27%;
    font-family: DM_SANSvar;
}
.inputbanner
{
    width: 100%;
}
.SubHead
{
    width: 100%;
    text-align: left;
    
}   
.compformlink
{
    font-size: 13px;
}
.Ac_RightCaptions
{
    padding: 8px;
    width: 100%;
    align-items: center;
    flex-wrap: wrap;
}
.Ac_RightCaptions1
{
    padding: 8px;
    width: 90%;
    display: flex;
    align-items: center;
   
}
.Ac_RightCaptionsforCaptcha
{
    padding: 8px;
    width: 90%;
    display: flex;
    align-items: center;
}
.CompanyddlVal {
    width: 90%;
    padding: 8px;
    border: 1px solid rgba(96, 88, 202, 0.774);
    border-radius: 3px;
    font-size: 15px;
    color: gray;
    transition: border-color 0.3s ease;
    font-family: DM_SANSvar;
}
.CompanyddlVal:focus
{
    outline: gray solid 1px;
    border: none;
}
.ModeDdl
{
    width: 90%;
    padding: 8px;
    border: 1px solid rgba(96, 88, 202, 0.774);
    border-radius: 3px;
    font-size: 15px;
    color: gray;
    transition: border-color 0.3s ease;
    font-family: DM_SANSvar;
}
.ModeDdl:active
{
    outline: #4e4e4e solid 1px;
    border: none;
}
.FinYearDdl
{
    width: 90%;
    padding: 8px;
    border: 1px solid rgba(96, 88, 202, 0.774);
    border-radius: 3px;
    font-size: 15px;
    color: gray;
    transition: border-color 0.3s ease;
    font-family: DM_SANSvar;
}
.FinYearDdl:focus
{
    outline: #217cf5 solid 1px;
    border: none;
}
.FormDdl
{
    width: 90%;
    padding: 8px;
    border: 1px solid rgba(96, 88, 202, 0.774);
    border-radius: 3px;
    font-size: 15px;
    color: gray;
    transition: border-color 0.3s ease;
    font-family: DM_SANSvar;
}
.FormDdl:focus
{
    outline: #217cf5 solid 1px;
    border: none;
}
.MobileOrDob_SubDvi
{
    display: flex;
    align-items: center;
    width: 100%;
}
.MobileDiv
{
    width: 45.5%;
}
.Zebra_DatePicker_Icon_Wrapper
{
    display: inline-block;
    position: relative;
    float: none;
    inset: auto;
    margin: 0px;
    padding: 0px;
    width: 89% !important;
}
.DobDiv
{
 width: 48%;
}
.Uploadbtn
{
    width: 100%;
    height: 35px;
    font-size: 12px;
    background-color: rgb(12, 82, 129);
    border: none;
    border-radius: 3px;
    color: white;
    cursor: pointer;
}
.Cancelbtn
{
    width: 100%;
    height: 35px;
    font-size: 12px;
    background-color: rgb(12, 82, 129);
    border: none;
    border-radius: 3px;
    color: white;
    cursor: pointer;
}

#captchaspan {
    font-weight: bold;
    font-size: 21px;
    text-decoration: line-through;
    width: 65px;
    height: 22px;
    background-color: #FFFFFF;
    padding: 6px;
    float: left;
    user-select: none;
    border: 0px solid #000000;
    background: rgb(12, 82, 129);
    color: white;
}
.Upload_fileDiv
{
    display: flex;
    flex-direction: row;
    width: 100%;
}
.BtnDiv
{
    width: 50%;
    padding-bottom: 10px;
}
.textForRequment
{
    line-height: 20px;
    font-size: 13px;
    font-family: DM_SANSvar;
    width: 65%;
}
.TextAndBtn_UploadDiv
{
    display: flex;
    align-items: center;
    flex-direction: column;
    width: 35%;
}
.okrstbtn
{
    width: 8%;
    height: 30px;
    background-color: rgb(12, 82, 129);
    border: none;
    border-radius: 3px;
    color: white;
    cursor: pointer;
}
.NCD_sub_btn
{
    width: 20%;
    height: 35px;
    background-color: rgb(12, 82, 129);
    border: none;
    border-radius: 3px;
    color: white;
    cursor: pointer;
}


.UpfileDivGroupss {
    width: 95%;
    display: flex;
    padding: 5px;
    align-items: center;
    margin: 1% auto;
    font-family: DM_SANSvar;
    margin-left: 0px;
}
.UpfileDivGroupOne {
    width: 90% ;
    position: relative;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
}
.UpfileDivGroup111 {
    width: 100%;
    display: flex;
    position: relative;
    isolation: isolate;
    padding: 6px;
    padding-left: 0px;
}
.ChooseFileTxt {
    width: 100%;
    height: 48px;
    font-size: 12.5px;
}
.css-4i5c8p {
    position: absolute;
    right: 4%;
    color: #217cf5;
    font-weight: bold;
    top: 50%;
    z-index: -1;
    transform: translateY(-50%);
}
.LableOfPdfName
{
    width: 100%;
    padding: 10px;
    padding-left: 0%;
    text-align: center;
}
  /* =======================================afterSaving======================================================== */
  .FS_Ldiv
  {
      width: 85%;
      margin: 1% auto;
      text-align: center;
      margin-bottom: 5%;
      border: 1px solid;
  }
  .commondiv
  {
      display: flex;
      justify-content: center;
      width: 100%;
      border-bottom: 1px solid gray;
  }
  .leftdiv
  {
      width: 50%;
      border-right: 1px solid gray;
      padding: 5px;
      font-family: DM_SANSvar;
  }
  .rightdiv
  {
      width: 50%;
      padding: 5px;
      font-family: DM_SANSvar;
      
  }
  .successDiv
  {
      width: 99%;
      font-size: 18px;
      color: green;
      padding: 4px;
      font-family: DM_SANSvar;
  }
  /* ========================================================================================================== */
  @media only screen and (max-width: 800px) {
    .TotalSubHeader {
        width: 80%;
        margin: 1% auto;
        padding: 20px;
    }
    .ExcemptionFormSection {
        width: 90%;
        padding: 20px;
        margin: 3% auto;
        height: auto;
        font-size: 17px;
        color: #595050;
        font-family: DM_SANSvar;
    }
    .CompanyddlVal {
        width: 85%;
        height: 45px;
        opacity: 0.7;
        padding-bottom: 1px;
        border-radius: 3px;
        font-size: 15px;
        border: 1px solid rgba(96, 88, 202, 0.774);
        padding: 7px;
        font-family: DM_SANSvar;
    }
    .ModeDdl {
        width: 85%;
        opacity: 0.7;
        height: 45px;
        font-size: 15px;
        padding-bottom: 1px;
        border-radius: 3px;
        border: 1px solid rgba(96, 88, 202, 0.774);
        padding: 7px;
        font-family: DM_SANSvar;
    }
    .form-group input {
        width: 81%;
        padding: 11px;
        border: 1px solid rgba(96, 88, 202, 0.774);
        border-radius: 3px;
        font-size: 15px;
        transition: border-color 0.3s ease;
        font-family: DM_SANSvar;
    }
    .DobDiv {
        width: 44%;
    }
    .FinYearDdl {
    padding-inline-end: 54px;
    width: 85%;
    opacity: 0.7;
    height: 45px;
    min-width: 0px;
    font-size: 15px;
    position: relative;
    padding-bottom: 1px;
    border-radius: 3px;
    border-width: 1px;
    border: 1px solid rgba(96, 88, 202, 0.774);
    padding: 7px;
    font-family: DM_SANSvar;
}
.FormDdl {
    padding-inline-end: 54px;
    width: 85%;
    opacity: 0.7;
    height: 45px;
    min-width: 0px;
    font-size: 15px;
    position: relative;
    padding-bottom: 1px;
    border-radius: 3px;
    border-width: 1px;
    border: 1px solid rgba(96, 88, 202, 0.774);
    padding: 7px;
    font-family: DM_SANSvar;
}
.Cancelbtn {
    width: 100px;
    height: 35px;
    background-color: rgb(12, 82, 129);
    border: none;
    border-radius: 3px;
    color: white;
    cursor: pointer;
}
.Uploadbtn {
    width: 100px;
    height: 35px;
    background-color: rgb(12, 82, 129);
    border: none;
    border-radius: 3px;
    color: white;
    cursor: pointer;
}
.LableOfPdfName {
    width: 100%;
    padding: 10px;
}
.textForRequment {
    line-height: 25px;
    font-size: 13px;
    font-family: DM_SANSvar;
}
#captchaspan {
    font-weight: bold;
    font-size: 29px;
    text-decoration: line-through;
    width: 106px;
    height: 28px;
    background-color: #FFFFFF;
    padding: 6px;
    float: left;
    border: 0px solid #000000;
    background: rgb(12, 82, 129);
    color: white;
}
.tableDiv {
    width: 100%;
    margin: 0% auto;
}
.ForDownloadSection {
    width: 80%;
    padding: 20px;
    margin: 3% auto;
    height: auto;
    font-size: 17px;
    color: #595050;
    font-family: DM_SANSvar;
}
.DivMenu {
    width: 30%;
    padding: 15px;
    margin: 1px;
    font-size: 17px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #595050;
    cursor: pointer;
}

.Div1,.Div2
{
    height: auto;
    display: flex;
    align-items: center;
    width:100%
}
.BannerRightImg {
    width: 70%;
}
  }


  @media only screen and (max-width: 500px)
  {
      .TotalSubHeader {
          width: 100%;
          margin: 1% auto;
          padding: 5px;
      }
      .okrstbtn {
          width: 13%;
          height: 35px;
          background-color: rgb(12, 82, 129);
          border: none;
          border-radius: 3px;
          color: white;
          cursor: pointer;
      }
      .inputbannerDiv {
          display: flex;
          font-family: DM_SANSvar;
          font-size: 12px;
          align-items: center;
          flex-direction: column;
      }
      .form-group input {
          width: 83.5%;
          padding: 11px;
          border: 1px solid rgba(96, 88, 202, 0.774);
          border-radius: 3px;
          font-size: 15px;
          transition: border-color 0.3s ease;
          font-family: DM_SANSvar;
      }
      .DobDiv {
          width: 42%;
      }
      .Zebra_DatePicker_Icon
      {
          top: 12.5px;
          right: -15px !important ;
      }
      .Upload_fileDiv {
          display: flex;
          flex-direction: column;
          width: 100%;
          align-items: center;
      }
      .TextAndBtn_UploadDiv {
          display: flex;
          align-items: center;
          flex-direction: column;
          width: 80%;
      }
      .BtnDiv {
          width: 60%;
          padding-bottom: 10px;
      }
      .textForRequment {
          line-height: 20px;
          font-size: 12px;
          font-family: DM_SANSvar;
          width: 90%;
      }
      .form-group_forCaptcha {
          width: 30%;
          position: relative;
      }
      .ChooseFileTxt {
          width: 100%;
          height: 48px;
          font-size: medium;
          padding-inline-start: 4px;
          padding-inline-end: 4px;
          border-radius: 3px;
          border: none;
          background-color: inherit;
          cursor: pointer;
          font-size: 12px;
      }
      .NCD_sub_btn {
          width: 40%;
          height: 35px;
          background-color: rgb(12, 82, 129);
          border: none;
          border-radius: 3px;
          color: white;
          cursor: pointer;
      }
      .Uploadbtn {
          width: 100%;
          height: 35px;
          background-color: rgb(12, 82, 129);
          border: none;
          border-radius: 3px;
          color: white;
          cursor: pointer;
      } 
      .Ac_RightCaptions1 {
          padding: 10px;
          width: 90%;
          display: flex;
          align-items: flex-end;
      }
      .lableOf_Banner {
          width: 100%;
          font-family: DM_SANSvar;
      }

      .DivMenu {
        width: 40%;
        padding: 15px;
        margin: 1px;
        font-size: 15px;
        display: flex;
        align-items: center;
        justify-content: center;
        color: #595050;
        cursor: pointer;
    }
    .OptionDiv {
        width: 90%;
        margin: 0% auto;
        display: flex;
        /* justify-content: space-evenly; */
    }
    .FirsContainer {
        width: 75%;
        margin: 20% 13% 2% 13%;
        display: flex;
        height: auto;
        flex-direction: column;
    }
    .Bannerheader {
        font-size: 34px;
        color: #595050;
        font-family: Anton;
    }
    .Div1, .Div2 {
        height: 200px;
        display: flex;
        align-items: center;
    }
    .CategoryDiv {
        margin-left: 0%;
    }

    .CompanyddlVal {
        width: 80%;
        height: 45px;
        opacity: 0.7;
        padding-bottom: 1px;
        border-radius: 3px;
        font-size: 15px;
        border: 1px solid rgba(96, 88, 202, 0.774);
        padding: 7px;
        font-family: DM_SANSvar;
    }
    .ModeDdl {
        width: 91%;
        opacity: 0.7;
        height: 45px;
        font-size: 15px;
        padding-bottom: 1px;
        border-radius: 3px;
        border: 1px solid rgba(96, 88, 202, 0.774);
        padding: 7px;
        font-family: DM_SANSvar;
    }
    .MobileDiv {
        width: 47.5%;
    }
    .FinYearDdl {
        padding-inline-end: 54px;
        width: 91%;
        opacity: 0.7;
        height: 45px;
        min-width: 0px;
        font-size: 15px;
        position: relative;
        padding-bottom: 1px;
        border-radius: 3px;
        border-width: 1px;
        border: 1px solid rgba(96, 88, 202, 0.774);
        padding: 7px;
        font-family: DM_SANSvar;
    }
    .FormDdl {
        padding-inline-end: 54px;
        width: 91%;
        opacity: 0.7;
        height: 45px;
        min-width: 0px;
        font-size: 15px;
        position: relative;
        padding-bottom: 1px;
        border-radius: 3px;
        border-width: 1px;
        border: 1px solid rgba(96, 88, 202, 0.774);
        padding: 7px;
        font-family: DM_SANSvar;
    }
    .okrstbtn {
        width: 16%;
        height: 35px;
        background-color: rgb(12, 82, 129);
        border: none;
        border-radius: 3px;
        color: white;
        cursor: pointer;
    }
    .Cancelbtn {
        width: 140px;
        height: 35px;
        background-color: rgb(12, 82, 129);
        border: none;
        border-radius: 3px;
        color: white;
        cursor: pointer;
    }
  }


